html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    -webkit-text-size-adjust: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    background: #f4f5fb;
}

body * {
    box-sizing: border-box;
    line-height: 1.42857143;
}

h1, h2, h3, h4, h5, h6, strong, b {
    /*font-family: 'Montserrat', sans-serif;*/
    font-weight: 700;
    line-height: 1.1;
}

i, em {
    font-style: italic;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
}

input[type=text],
input[type=submit],
input[type=image],
input[type=password],
input[type=email],
button,
textarea {
    -webkit-appearance: none;
}

textarea,
button,
input[type=password],
input[type=email],
input[type=submit],
input[type=text] {
    font-family: 'Open Sans', sans-serif;
}

a:focus {
    text-decoration: none;
}

textarea:focus,
button:focus,
a:focus,
input:focus {
    outline: none;
}

.cont {
    width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.cont:after {
    clear: both;
    display: block;
    content: '';
}

/* HEADER -- start */

.header {
    position: relative;
    padding: 0;
    background: #008dbc;
    min-height: 99px;
    margin: 0 0 40px;
}

.header:after {
    display: block;
    clear: both;
    content: '';
}

.header .header-info {
    float: right;
    width: 100%;
    height: 100px;
    position: relative;
}

.header .header-info:after {
    clear: both;
    content: '';
    display: block;
}

.header .header-personal {
    height: 100%;
    position: relative;
    width: 100%;
    float: right;
    text-align: center;
}

#footnote {
    color: #009dd2;
    font-weight: bold;
}

.header .header-personal:hover:after {
    display: none;
}

.header .header-gopersonal {
    display: block;
    height: 100%;
    /*transition: all 0.2s;*/
    background-color: transparent;
    position: relative;
    z-index: 4;
}

.header .header-gopersonal:after {
    display: block;
    content: '';
    position: absolute;
    width: 13px;
    height: 15px;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -7px;
    overflow: hidden;
    background: url(../img/personal.png) no-repeat left top;
}

.header .header-personal:hover .header-gopersonal {
    background-color: #fff;
}

.header .header-personal:hover .header-gopersonal:after {
    background-position: left bottom;
}

.header .header-personal:hover > ul {
    display: block;
    z-index: 15;
}

.header .header-personal ul {
    position: absolute;
    background: #fff;
    display: none;
    text-align: left;
    z-index: 3;
    min-width: 220px;
    right: 0;
    top: 100%;
    padding: 15px 0 16px;
    box-shadow: 0 0 25px 0 rgba(26, 53, 99, 0.1);
}

.header .header-personal ul li {
    position: relative;
}

.header .header-personal ul li.header-order {
    margin: 0 0 13px;
    padding: 0 0 21px;
}

.header .header-personal ul li.header-order:after {
    content: '';
    display: block;
    /*width: 100%;*/
    height: 1px;
    background: #e0e4f6;
    position: absolute;
    bottom: 0;
    left: 29px;
    right: 29px;
}

.header .header-personal ul li a {
    color: #a0a6c5;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 6px 55px 7px 29px;
    display: block;
    transition: all 0.2s;
    position: relative;
}

.header .header-personal ul li.active a {

}

.header .header-personal ul li a:hover {
    color: #ff3100;
}

.header .header-personal ul li a span {
    position: absolute;
    line-height: 100%;
    top: 7px;
    right: 29px;
    vertical-align: middle;
    display: inline-block;
    color: #fff;
    background: #c0c4d7;
    border-radius: 20px;
    padding: 3px 8px;
    margin: 0;
    font-size: 12px;
    font-weight: 700;
}

.header .header-cart {
    float: right;
    max-width: 42%;
    font-size: 14px;
    color: #fff;
    height: 100%;
    white-space: nowrap;
    /*padding: 0;*/
    padding: 0 6% 0 4%;
    position: relative;
    display: block;
}

.header .header-cart:after {
    clear: both;
    content: '';
    display: block;
}

.header .header-cart:before {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    content: '';
    background: #283346;
    transition: all 0.2s;
    opacity: 0;
}

.header .header-cart:hover:before {
    opacity: 1;
}

.header .header-cart .header-cart-inner {
    display: block;
    height: 100%;
    line-height: 99px;
    transition: all 0.2s;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    z-index: 2;
    /*padding: 0 0 0 13%;*/
}

.header .header-compare {
    float: right;
    display: block;
    height: 100%;
    width: 13%;
    background: transparent url(../img/compare.png) no-repeat center;
    transition: all 0.2s;
}

.header .header-compare:hover {
    background-color: #283346;
}

.header .header-favorites {
    float: right;
    display: block;
    height: 100%;
    width: 13%;
    background: transparent url(../img/favorites.png) no-repeat center center;
    transition: all 0.2s;
}

.header .header-favorites:hover {
    background-color: #283346;
}

.header .header-search {
    display: none;
    line-height: 95px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
    background: #161e2a;
    height: 100%;
    border-left: 1px solid #1e2b3f;
}

.header .header-search input[type=text] {
    color: #868ca7;
    margin: 0 0 0 27%;
    width: 60%;
    font-size: 15px;
    background: transparent;
    height: 50px;
    border: none;
    padding: 0 15px;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.2s;
}

.header .header-search input[type=text]:focus::-webkit-input-placeholder {
    color: transparent;
}

.header .header-search input[type=text]:focus::-moz-placeholder {
    color: transparent;
}

.header .header-search input[type=text]:focus:-ms-input-placeholder {
    color: transparent;
}

.header .header-search input[type=text]::-webkit-input-placeholder {
    color: #868ca7;
}

.header .header-search input[type=text]::-moz-placeholder {
    color: #868ca7;
    opacity: 1;
}

.header .header-search input[type=text]:-ms-input-placeholder {
    color: #868ca7;
}

.header .header-search button[type=submit] {
    border: none;
    background: transparent;
    height: 50px;
    width: 30px;
    font-size: 15px;
    color: #fff;
    cursor: pointer;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.2s;
}

.header .header-search button[type=submit]:hover {
    color: #c0c4d7;
}

.logo-text {
    line-height: 99px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}

.outer {
    height: 100px;
    position: relative;
}

.outer img {
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.header-menutoggle {
    display: none;
}

.header nav {
    padding: 12px 0;
    width: 57%;
    float: left;
    height: 100%;
    line-height: 75px;
    margin: 0 0 0 20%;
}

.header nav ul {
    line-height: 140%;
    text-align: center;
    padding: 0 0 0;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin: 0;
}

.header nav ul li {
    padding: 0;
    margin: 3px 3% 6px;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    position: relative;
}

.header nav ul li a {
    color: #c0c4d7;
    display: block;
    margin: 0 0 0;
    transition: all 0.2s;
    z-index: 2;
    position: relative;
}

.header nav ul li a:hover {
    color: #fff;
}

.header nav > ul > li > .fa {
    display: block;
    z-index: 3;
    position: absolute;
    right: 0;
    top: 1px;
    margin: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    cursor: pointer;
    font-size: 20px;
    text-align: center;
    color: #c0c4d7;
    transition: all 0.2s;
}

.header nav > ul > li > a:hover + .fa {
    color: #fff;
}

.header nav > ul > li.active:after {
    width: 33px;
    height: 53px;
    content: '';
    top: 50%;
    left: 50%;
    z-index: 1;
    margin: -25px 0 0 -17px;
    display: block;
    position: absolute;
    background: url(../img/menuactive.png) no-repeat center center;
}

.header nav > ul > li.active > a {
    color: #fff;
}

.header nav > ul > li.active > a + .fa {
    color: #fff;
}

.header nav > ul > li.has-child > a {
    padding-right: 22px;
}

.header nav > ul > li ul {
    display: none;
}

.header nav > ul > li.has-child:hover > ul {
    display: block;
}

.header nav > ul > li > ul {
    display: none;
    position: absolute;
    /*box-shadow: 0 0 25px 0 rgba(26,53,99,0.1);*/
    top: 100%;
    left: -15px;
    z-index: 11;
    width: auto;
    /*background: #fff;*/
    padding: 8px 0 8px 0;
    box-sizing: content-box;
    min-width: 100%;
}

.header nav > ul > li > ul > li {
    display: block;
    margin: 0;
    text-align: left;
    padding: 0 13px;
    /*background: rgba(255,255,255,0.92);*/
    background: #fff;
    border-left: 1px solid #e0e4f6;
    border-right: 1px solid #e0e4f6;
}

.header nav > ul > li > ul > li:first-child {
    padding-top: 8px;
}

.header nav > ul > li > ul > li:last-child {
    padding-bottom: 8px;
}

.header nav > ul > li > ul > li > a {
    display: block;
    padding: 7px 3px;
    transition: all 0.2s;
    margin: 0;
    /*color: #868CA7;*/
    font-size: 15px;
    font-weight: 400;
    color: #283346;
    white-space: nowrap;
    /*border-top: 1px solid #e0e4f6;*/
}

.header nav > ul > li > ul > li:first-child {
    border-top: 1px solid #e0e4f6;
    border-radius: 4px 4px 0 0;
}

.header nav > ul > li > ul > li:last-child {
    border-radius: 0 0 4px 4px;
    border-bottom: 1px solid #e0e4f6;
}

.header nav > ul > li > ul > li:first-child > a {
    border-top: none;
}

.header nav > ul > li > ul > li > a:hover {
    color: #ff3100;
}

.header nav > ul > li > ul > li.active > a {
    color: #ff3100;
}

/* HEADER -- end */

/* WRAPPER */

.maincont {
    padding-top: 0;
    padding-bottom: 50px;
    position: relative;
}

.maincont h1 {
    position: relative;
    z-index: 2;
    font-size: 30px;
    color: #283346;
    padding: 0;
    letter-spacing: 0.05em;
    margin: 0;
    text-transform: uppercase;
    font-family: 'MontserratBlack', 'Montserrat', sans-serif;
}

.maincont h1 span {
    background: #f4f5fb;
    padding: 0 25px 10px 0;
    letter-spacing: 0.05em;
    display: inline-block;
    line-height: 100%;
}

.maincont .maincont-line1 {
    position: absolute;
    display: block;
    right: 75px;
    top: 28px;
    left: 15px;
    height: 1px;
    background: #e0e4f6;
    z-index: 1;
}

.maincont .maincont-line1.maincont-line12 {
    top: 18px;
}

.maincont .maincont-line1:after {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    content: '';
    width: 1px;
    height: 90px;
    background: #e0e4f6;
    z-index: 1;
}

.maincont .maincont-line2 {
    position: absolute;
    display: block;
    left: -35px;
    top: 28px;
    bottom: 110px;
    width: 1px;
    background: #e0e4f6;
    z-index: 1;
}

.maincont .maincont-line2.maincont-line22 {
    top: 18px;
}

.maincont .maincont-line2:after {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: '';
    height: 1px;
    width: 30px;
    background: #e0e4f6;
    z-index: 1;
}

.maincont .maincont-line2:before {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    content: '';
    height: 1px;
    width: 50px;
    background: #e0e4f6;
    z-index: 1;
}

.pagecont {
    box-shadow: inset 0 -4px 0 0 #dfe2f0, 0 10px 20px 0 rgba(192, 196, 215, 0.25);
    background: #fff;
    border-radius: 4px;
    position: relative;
    z-index: 2;
}

/* WRAPPER */

/* FRONT SEARCH -- start */

.frontsearch-wrap {
    position: relative;
    overflow: hidden;
    background: #f4f5fb;
}

#frontsearch-bg {
    background: #fff url("../img/formbg.jpg") no-repeat center center;
    background-size: cover;
}

.frontsearch-selects form {
    background: #008dbc;
    padding: 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.frontsearch-selects .control-label {
    color: #fff;
    font-weight: bold;
}

.frontsearch {
    position: relative;
    padding-top: 41px;
    padding-bottom: 20px;
}

.frontsearch:after {
    clear: both;
    display: block;
    content: '';
}

.frontsearch h2 {
    position: relative;
    background: #f4f5fb;
    z-index: 2;
    font-size: 22px;
    color: #283346;
    padding: 0 25px 10px 0;
    letter-spacing: 0.05em;
    display: inline-block;
    margin: 13px 0 0 0;
    text-transform: uppercase;
    font-family: 'MontserratBlack', 'Montserrat', sans-serif;
}

.frontsearch .frontsearch-count {
    color: #ff3100;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 15px;
}

.frontsearch .frontsearch-wrap {
    margin: 0;
    position: relative;
    z-index: 2;
    border-radius: 4px;
    box-shadow: inset 0 -4px 0 0 #dfe2f0, 0 10px 20px 0 rgba(192, 196, 215, 0.25);
    background: #fff;
    padding: 46px 29px 41px;
}

.frontsearch .frontsearch-wrap:after {
    clear: both;
    content: '';
    display: block;
}

.frontsearch .frontsearch-cont {
    position: relative;
    padding: 60px 0;
    margin: 0 23%;
}

.frontsearch .frontsearch-model {
    text-align: center;
    display: block;
    margin: 0 -12%;
    padding: 0;
    position: absolute;
    line-height: 100%;
    white-space: nowrap;
    top: 21.5%;
    left: 0;
    right: 0;
    overflow: hidden;
    font-size: 118px;
    color: #d3d7e7;
    font-family: 'MontserratBlack', 'Montserrat', sans-serif;
    z-index: 1;
}

.frontsearch .frontsearch-img {
    margin: 40px 0 40px;
    width: 100%;
    /*padding: 0 20%;*/
    position: relative;
    z-index: 2;
}

.frontsearch .frontsearch-img img {
    display: block;
    width: auto;
    height: auto;
    margin: 0 auto;
}

.frontsearch .frontsearch-selects {
    padding: 0 0 0 2.8%;
}

.frontsearch .frontsearch-select {
    display: inline-block;
    position: relative;
    margin: 0 3.7% 15px 0;
    border-bottom: 1px solid #283346;
    transition: all 0.2s;
    width: 16%;
}

.frontsearch .frontsearch-select.dropdown-wrap-range input[type=text] {
    display: none;
}

.frontsearch .frontsearch-select .frontsearch-select-ttl {
    margin: 0;
    padding: 0 17px 7px 0;
    color: #283346;
    cursor: pointer;
    font-size: 15px;
    transition: all 0.2s;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.frontsearch .frontsearch-select .frontsearch-select-ttl:after {
    position: absolute;
    content: '';
    background: url(../img/arr1.png) no-repeat left top;
    display: block;
    width: 14px;
    height: 8px;
    overflow: hidden;
    top: 7px;
    right: 0;
}

.frontsearch .frontsearch-select:hover {
    border-bottom: 1px solid #ff3100;
}

.frontsearch .frontsearch-select:hover .frontsearch-select-ttl {
    color: #ff3100;
}

.frontsearch .frontsearch-select .frontsearch-select-ttl:hover {
    color: #ff3100;
}

.frontsearch .frontsearch-select .frontsearch-select-ttl:hover:after {

}

.frontsearch .frontsearch-select .frontsearch-select-ttl.opened:after {
    background-position: left bottom;
}

.frontsearch .frontsearch-select ul {
    position: absolute;
    left: -11px;
    top: 100%;
    background: #fff;
    padding: 5px 10px;
    margin: 10px 0 0;
    border: 1px solid #e0e4f6;
    border-radius: 4px;
    min-width: 100%;
    box-sizing: content-box;
    display: none;
    z-index: 5;
}

.frontsearch .frontsearch-select ul li {
    white-space: nowrap;
    padding: 0;
    font-size: 15px;
}

.frontsearch .frontsearch-select ul li a {
    transition: all 0.2s;
    display: block;
    padding: 4px 0;
    color: #283346;
}

.frontsearch .frontsearch-select ul li a:hover {
    color: #ff3100;
}

.frontsearch .frontsearch-select ul li.active a {
    color: #ff3100;
}

.frontsearch-cont div.line {
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    height: 1px;
    /*background: #c0c4d7;*/
    background: transparent;
    position: absolute;
    z-index: 3;
    transition: all 0.2s;
}

.frontsearch-res {
    position: absolute;
    display: block;
    z-index: 4;
    white-space: nowrap;
    transition: all 0.2s;
}

.frontsearch-res a {
    display: block;
    color: #a0a6c5;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 0.2s;
}

.frontsearch-res span {
    border-radius: 30px;
    padding: 1px 8px;
    background: #c0c4d7;
    margin: 0 4px 0 4px;
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    display: inline-block;
    transition: all 0.2s;
}

.frontsearch-point {
    z-index: 4;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    /*border: 2px solid #c0c4d7;*/
    /*border: 2px solid transparent;*/
    background: transparent;
    position: absolute;
    display: block;
    transition: all 0.2s;
}

.frontsearch-res:hover a {
    color: #ff3100;
}

.frontsearch-res:hover span {
    background: #ff3100;
    color: #fff;
}

.frontsearch-res:hover + .line {
    background: #ff3100;
}

.frontsearch-res:hover + .line + .frontsearch-point {
    /*border-color: #ff3100;*/
    background: #ff3100;
}

.frontsearch-res1 {
    top: 8%;
    left: 34%;
}

.frontsearch-point1 {
    top: 39%;
    left: 67%;
}

.frontsearch-res2 {
    top: 8%;
    left: -1%;
}

.frontsearch-point2 {
    top: 42%;
    left: 35%;
}

.frontsearch-res3 {
    top: 8%;
    left: 82%;
}

.frontsearch-point3 {
    top: 28%;
    left: 73%;
}

.frontsearch-res4 {
    top: 34%;
    left: -37%;
}

.frontsearch-point4 {
    top: 55%;
    left: 18%;
}

.frontsearch-res5 {
    top: 34%;
    left: 119%;
}

.frontsearch-point5 {
    top: 41%;
    left: 86%;
}

.frontsearch-res6 {
    top: 59%;
    left: -37%;
}

.frontsearch-point6 {
    top: 67%;
    left: 17%;
}

.frontsearch-res7 {
    top: 59%;
    left: 120%;
}

.frontsearch-point7 {
    top: 69%;
    left: 93%;
}

.frontsearch-res8 {
    top: 87%;
    left: -1%;
}

.frontsearch-point8 {
    top: 60%;
    left: 50%;
}

.frontsearch-res9 {
    top: 87%;
    left: 40%;
}

.frontsearch-point9 {
    top: 63%;
    left: 46%;
}

.frontsearch-res10 {
    top: 87%;
    left: 88%;
}

.frontsearch-point10 {
    top: 70%;
    left: 82%;
}

.frontsearch .frontsearch-line1 {
    position: absolute;
    display: block;
    right: 75px;
    top: 70px;
    left: 15px;
    height: 1px;
    background: #e0e4f6;
    z-index: 1;
}

.frontsearch .frontsearch-line1:after {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    content: '';
    width: 1px;
    height: 100px;
    background: #e0e4f6;
    z-index: 1;
}

.frontsearch .frontsearch-line2 {
    position: absolute;
    display: block;
    left: -35px;
    top: 70px;
    bottom: 80px;
    width: 1px;
    background: #e0e4f6;
    z-index: 1;
}

.frontsearch .frontsearch-line2:after {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: '';
    height: 1px;
    width: 30px;
    background: #e0e4f6;
    z-index: 1;
}

.frontsearch .frontsearch-line2:before {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    content: '';
    height: 1px;
    width: 50px;
    background: #e0e4f6;
    z-index: 1;
}

/* FRONT SEARCH -- end */

/* SPECIALS -- start */

.specials-wrap {
    position: relative;
    overflow: hidden;
    background: #f4f5fb;
}

.specials {
    position: relative;
    padding-top: 31px;
    padding-bottom: 30px;
}

.specials:after {
    clear: both;
    display: block;
    content: '';
}

.specials h2 {
    position: relative;
    background: #f4f5fb;
    z-index: 2;
    font-size: 30px;
    color: #283346;
    padding: 0 25px 10px 0;
    letter-spacing: 0.05em;
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    font-family: 'MontserratBlack', 'Montserrat', sans-serif;
}

.specials .specials-count {
    color: #ff3100;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 15px;
}

.specials .specials-list {
    position: relative;
    z-index: 2;
}

.specials .specials-list:after {
    clear: both;
    content: '';
    display: block;
}

.specials .special {
    border-radius: 4px;
    /*border-bottom: 4px solid #dfe2f0;*/
    box-shadow: inset 0 -4px 0 0 #dfe2f0, 0 10px 20px 0 rgba(192, 196, 215, 0.25);
    background: #fff;
    /*box-shadow: 0 10px 20px 0px rgba(192,196,215,0.25);*/
    float: left;
    margin: 0 2.66666% 26px 0;
    min-height: 365px;
    width: 30%;
    padding: 29px 29px 10px;
}

.specials .special.special-pseudo {
    width: 0;
    height: 0 !important;
    margin: 0;
    padding: 0;
}

.specials .special.special-first {
    width: 48.66666%;
}

.specials .special .special-link {
    display: block;
    overflow: hidden;
    margin: 0 0 10px;
}

.specials .special .special-link:hover {

}

.specials .special .special-img {
    margin: 0 0 20px;
    height: 234px;
    line-height: 234px;
    position: relative;
    display: block;
    padding: 0;
    text-align: center;
}

.specials .special .special-img img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.specials .special h3 {
    font-size: 20px;
    font-weight: 700;
    /*padding: 0 0 13px;*/
    color: #283346;
    text-align: left;
    /*transition: all 0.2s;*/
    padding: 0;
    margin: 0;
    height: 22px;
    position: relative;
    line-height: 110%;
}

.specials .special-link:hover h3 {
    color: #ff3100;
}

.specials .special h3 span {
    line-height: 110%;
    position: absolute;
    transition: all 0.2s;
    display: block;
    left: 0;
    width: 100%;
    top: 0;
}

.specials .special .special-info {
    overflow: hidden;
    position: relative;
}

.specials .special .special-categ {
    float: left;
    text-transform: uppercase;
    color: #a0a6c5;
    font-size: 13px;
    font-weight: 600;
    display: block;
    margin: 0 0 10px;
    transition: all 0.2s;
    border-bottom: 1px solid transparent;
    max-width: 49%;
}

.specials .special .special-categ:hover {
    border-bottom: 1px solid #a0a6c5;
    /*color: #ff3100;*/
}

.specials .special .special-price {
    transition: all 0.2s;
    border-bottom: 2px solid #ff3100;
    font-size: 14px;
    float: right;
    color: #ff3100;
    font-weight: 700;
    margin: 0 0 10px 2%;
    max-width: 49%;
    text-align: right;
}

.specials .special .special-info del {
    transition: all 0.2s;
    font-size: 14px;
    float: right;
    color: #c0c4d7;
    font-weight: 600;
    margin: 0 0 3px;
}

.specials .special .special-info .special-add {
    transition: all 0.3s;
    text-transform: uppercase;
    position: absolute;
    color: #ff3100;
    font-weight: 700;
    border-bottom: 2px solid #ff3100;
    font-size: 14px;
    top: 0;
    right: 0;
    /*display: none;*/
    opacity: 0;
}

/*.specials .special .special-info .special-add:hover {
	border-bottom: 2px solid transparent;
}*/
.specials .special .special-info:hover .special-price {
    /*display: none;*/
    opacity: 0;
}

.specials .special .special-info:hover del {
    /*display: none;*/
    opacity: 0;
}

.specials .special .special-info:hover .special-add {
    /*display: block;*/
    opacity: 1;
}

.specials .special-more {
    font-size: 15px;
    display: block;
    margin: 0 0 20px;
    padding: 0;
    text-align: center;
}

.specials .special-more a {
    display: inline-block;
    color: #868ca7;
    border-bottom: 1px dotted #868ca7;
    transition: all 0.2s;
}

.specials .special-more a:hover {
    border-color: transparent;
}

.specials .special-line1 {
    position: absolute;
    display: block;
    right: 75px;
    top: 60px;
    left: 15px;
    height: 1px;
    background: #e0e4f6;
    z-index: 1;
}

.specials .special-line1:after {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    content: '';
    width: 1px;
    height: 100px;
    background: #e0e4f6;
    z-index: 1;
}

.specials .special-line2 {
    position: absolute;
    display: block;
    left: -35px;
    top: 60px;
    bottom: 160px;
    width: 1px;
    background: #e0e4f6;
    z-index: 1;
}

.specials .special-line2:after {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: '';
    height: 1px;
    width: 30px;
    background: #e0e4f6;
    z-index: 1;
}

.specials .special-line2:before {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    content: '';
    height: 1px;
    width: 50px;
    background: #e0e4f6;
    z-index: 1;
}

/* SPECIALS -- end */

/* SECTION */

.section-count {
    color: #ff3100;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 0 15px;
}

.section-top {
    position: relative;
    border: 1px solid #e0e4f6;
    background: #fff;
    border-radius: 4px;
    z-index: 10;
    padding: 10px 0 0 174px;
    margin: 0 0 30px;
}

.section-top:after {
    clear: both;
    display: block;
    content: '';
}

.section-top .section-menu-btn {
    z-index: 12;
    position: absolute;
    line-height: 100%;
    top: -1px;
    bottom: -1px;
    left: -1px;
    display: block;
    color: #fff;
    border-radius: 4px 0 0 4px;
    padding: 6px 72px 4px 33px;
    font-size: 14px;
    text-transform: uppercase;
    background: #ff3100 url(../img/menu-section.png) no-repeat 87% center;
    font-weight: 700;
    transition: all 0.2s;
    vertical-align: middle;
}

.section-top .section-menu-btn.opened {
    background: #ff3100 url(../img/menu-section-close.png) no-repeat 87% center;
    border-radius: 4px 0 4px 0;
}

.section-top .section-menu-btn:hover {
    background-color: #ff4719;
}

.section-top .section-menu-btn:before {
    line-height: 100%;
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 0;
    height: 100%;
}

.section-top .section-view {
    float: right;
    position: relative;
    font-size: 14px;
    color: #868ca7;
    padding: 0 27px 0 32px;
    margin: 0 0 11px;
}

.section-top .section-view:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 22px;
    display: block;
    background: #e0e4f6;
    top: 50%;
    left: 0;
    margin: -11px 0 0;
}

.section-top .section-view p {
    margin: 0 11px 0 0;
    display: inline-block;
}

.section-top .section-view .dropdown-wrap {
    display: inline-block;
    position: relative;
}

.section-top .section-view .section-view-ttl {
    margin: 0;
    padding: 0 39px 0 0;
    color: #283346;
    cursor: pointer;
    font-size: 15px;
    transition: all 0.2s;
    position: relative;
}

.section-top .section-view .section-view-ttl:after {
    position: absolute;
    content: '';
    background: url(../img/arr1.png) no-repeat left top;
    display: block;
    width: 14px;
    height: 8px;
    overflow: hidden;
    top: 7px;
    right: 0;
}

.section-top .section-view .section-view-ttl:hover {
    color: #ff3100;
}

.section-top .section-view .section-view-ttl.opened:after {
    background-position: left bottom;
}

.section-top .section-view ul {
    position: absolute;
    left: -11px;
    top: 100%;
    background: #fff;
    padding: 5px 10px;
    margin: 4px 0 0;
    border: 1px solid #e0e4f6;
    border-radius: 4px;
    min-width: 100%;
    box-sizing: content-box;
    display: none;
    z-index: 5;
}

.section-top .section-view ul li {
    white-space: nowrap;
    padding: 0;
    font-size: 15px;
}

.section-top .section-view ul li a {
    transition: all 0.2s;
    display: block;
    padding: 4px 0;
    color: #283346;
}

.section-top .section-view ul li a:hover {
    color: #ff3100;
}

.section-top .section-view ul li.active a {
    color: #ff3100;
}

.section-top .section-sort {
    float: right;
    position: relative;
    font-size: 14px;
    color: #868ca7;
    padding: 0 27px 0 32px;
    margin: 0 0 11px;
}

.section-top .section-sort:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 22px;
    display: block;
    background: #e0e4f6;
    top: 50%;
    left: 0;
    margin: -11px 0 0;
}

.section-top .section-sort p {
    margin: 0 11px 0 0;
    display: inline-block;
}

.section-top .section-sort .dropdown-wrap {
    display: inline-block;
    position: relative;
}

.section-top .section-sort .section-sort-ttl {
    margin: 0;
    padding: 0 39px 0 0;
    color: #283346;
    cursor: pointer;
    font-size: 15px;
    transition: all 0.2s;
    position: relative;
}

.section-top .section-sort .section-sort-ttl:after {
    position: absolute;
    content: '';
    background: url(../img/arr1.png) no-repeat left top;
    display: block;
    width: 14px;
    height: 8px;
    overflow: hidden;
    top: 7px;
    right: 0;
}

.section-top .section-sort .section-sort-ttl:hover {
    color: #ff3100;
}

.section-top .section-sort .section-sort-ttl.opened:after {
    background-position: left bottom;
}

.section-top .section-sort ul {
    position: absolute;
    left: -11px;
    top: 100%;
    background: #fff;
    padding: 5px 10px;
    margin: 4px 0 0;
    border: 1px solid #e0e4f6;
    border-radius: 4px;
    min-width: 100%;
    box-sizing: content-box;
    display: none;
    z-index: 5;
}

.section-top .section-sort ul li {
    white-space: nowrap;
    padding: 0;
    font-size: 15px;
}

.section-top .section-sort ul li a {
    transition: all 0.2s;
    display: block;
    padding: 4px 0;
    color: #283346;
}

.section-top .section-sort ul li a:hover {
    color: #ff3100;
}

.section-top .section-sort ul li.active a {
    color: #ff3100;
}

.section-top .section-prices {
    float: right;
    position: relative;
    font-size: 14px;
    color: #868ca7;
    padding: 0 27px 0 32px;
    margin: 0 0 11px;
}

.section-top .section-prices:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 22px;
    display: block;
    background: #e0e4f6;
    top: 50%;
    left: 0;
    margin: -11px 0 0;
}

.section-top .section-prices p {
    margin: 0 11px 0 0;
    display: inline-block;
}

.section-top .section-prices .dropdown-wrap {
    display: inline-block;
    position: relative;
}

.section-top .section-prices .section-prices-ttl {
    margin: 0;
    padding: 0 39px 0 0;
    color: #283346;
    cursor: pointer;
    font-size: 15px;
    transition: all 0.2s;
    position: relative;
}

.section-top .section-prices .section-prices-ttl:after {
    position: absolute;
    content: '';
    background: url(../img/arr1.png) no-repeat left top;
    display: block;
    width: 14px;
    height: 8px;
    overflow: hidden;
    top: 7px;
    right: 0;
}

.section-top .section-prices .section-prices-ttl:hover {
    color: #ff3100;
}

.section-top .section-prices .section-prices-ttl.opened:after {
    background-position: left bottom;
}

.section-top .section-prices ul {
    position: absolute;
    left: -11px;
    top: 100%;
    background: #fff;
    padding: 5px 10px;
    margin: 4px 0 0;
    border: 1px solid #e0e4f6;
    border-radius: 4px;
    min-width: 100%;
    box-sizing: content-box;
    display: none;
    z-index: 5;
}

.section-top .section-prices ul li {
    white-space: nowrap;
    padding: 0;
    font-size: 15px;
}

.section-top .section-prices ul li a {
    transition: all 0.2s;
    display: block;
    padding: 4px 0;
    color: #283346;
}

.section-top .section-prices ul li a:hover {
    color: #ff3100;
}

.section-top .section-prices ul li.active a {
    color: #ff3100;
}

.section-top .section-shipping {
    float: right;
    font-size: 14px;
    color: #868ca7;
    padding: 0 27px 0 5px;
    margin: 0 0 11px;
}

.section-top .section-shipping input[type=checkbox] {
    display: none;
}

.section-top .section-shipping label {
    color: #868ca7;
    font-size: 15px;
    position: relative;
    padding: 0 28px 0 0;
    transition: all 0.2s;
    cursor: pointer;
}

.section-top .section-shipping label:hover {
    color: #ff3100;
}

.section-top .section-shipping label:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    display: block;
    overflow: hidden;
    background: url(../img/chk1.png) no-repeat left top;
    top: 4px;
    right: 0;
}

.section-top .section-shipping input[type=checkbox]:checked + label:after {
    background-position: left bottom;
}

.section-menu-overlay {
    position: fixed;
    display: none;
    background: rgba(23, 24, 27, 0.9);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9;
}

.section-top .section-menu-wrap {
    position: absolute;
    z-index: 11;
    top: -1px;
    display: none;
    left: -1px;
    right: -1px;
    background: #fff;
    overflow: hidden;
    padding: 73px 38px 20px;
    border-radius: 4px;
    box-shadow: inset 0 -4px 0 0 #dfe2f0;
}

.section-top .section-menu {
    margin: 0 0 16px;
    float: left;
    width: 20%;
    padding: 0 1% 0 0;
}

.section-top .section-menu-ttl {
    color: #283346;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 17px;
}

.section-top .section-menu-list {

}

.section-top .section-menu-list li {
    color: #a0a6c5;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 0 13px;
    font-weight: 600;
}

.section-top .section-menu-list li a {
    color: #a0a6c5;
    /*display: block;*/
    transition: all 0.2s;
    border-bottom: 1px solid transparent;
}

.section-top .section-menu-list li a:hover {
    border-bottom: 1px solid #a0a6c5;
    /*color: #ff3100;*/
}

.section-list {

}

.section-list .sectls {
    margin: 0 0 26px;
    position: relative;
    background: #fff;
    border-radius: 4px;
    padding: 0 0 0 170px;
    z-index: 2;
    box-shadow: inset 0 -4px 0 0 #dfe2f0, 0 10px 20px 0 rgba(192, 196, 215, 0.25);
}

.section-list .sectls-img {
    padding: 20px;
    width: 170px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    vertical-align: middle;
    display: block;
    border-right: 1px solid #e0e4f6;
}

.section-list .sectls-img img {
    display: block;
    position: absolute;
    max-width: 85%;
    max-height: 85%;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.section-list .sectls-cont {
    padding: 20px 0 0;
    overflow: hidden;
}

.section-list .sectls-ttl-wrap {
    float: left;
    width: 54%;
    padding: 0 5px 18px 3%;
    text-transform: uppercase;
    font-size: 13px;
    color: #a0a6c5;
    font-weight: 600;
}

.section-list .sectls-ttl-wrap p {
    margin: 0 0 13px;
}

.section-list .sectls-ttl-wrap p a {
    color: #a0a6c5;
    transition: all 0.2s;
    border-bottom: 1px solid transparent;
}

.section-list .sectls-ttl-wrap p a:hover {
    border-bottom: 1px solid #a0a6c5;
    /*color: #ff3100;*/
}

.section-list .sectls-ttl-wrap h3 {
    font-weight: 700;
    font-size: 20px;
    color: #283346;
    text-transform: none;
}

.section-list .sectls-ttl-wrap h3 a {
    color: #333;
    transition: all 0.2s;
}

.section-list .sectls-ttl-wrap h3 a:hover {
    color: #ff3100;
}

.section-list .sectls-price-wrap {
    float: left;
    width: 60%;
    padding: 0 5px 18px;
    font-size: 15px;
    color: #868ca7;
    text-align: left;
}

.section-list .sectls-price-wrap p {
    margin: 0;
    padding: 0;
    line-height: 100%;
    min-height: 38px;
}

.section-list .sectls-price-wrap .sectls-price {
    margin: 0;
    padding: 0;
    color: #283346;
    font-size: 15px;
    min-height: initial;
}

.section-list .sectls-qnt-wrap {
    float: left;
    width: 18%;
    padding: 0 5px 4px;
    font-size: 15px;
    color: #868ca7;
    text-align: left;
}

.section-list .sectls-qnt-wrap p {
    margin: 0;
    padding: 0;
    line-height: 100%;
    min-height: 38px;
}

.section-list .sectls-qnt-wrap .sectls-qnt {
    overflow: hidden;
    min-height: initial;
}

.section-list .sectls-qnt-wrap .sectls-qnt:hover {

}

.section-list .sectls-qnt-wrap .sectls-minus {
    float: left;
    font-size: 15px;
    text-align: center;
    border-left: 1px solid #e0e4f6;
    border-top: 1px solid #e0e4f6;
    border-bottom: 1px solid #e0e4f6;
    border-radius: 2px 0 0 2px;
    width: 25px;
    height: 23px;
    line-height: 20px;
    display: block;
    color: #868ca7;
    transition: all 0.2s;
}

.section-list .sectls-qnt-wrap .sectls-minus:hover {
    background: #f3f3f3;
}

.section-list .sectls-qnt-wrap .sectls-plus {
    float: left;
    font-size: 15px;
    text-align: center;
    border-right: 1px solid #e0e4f6;
    border-top: 1px solid #e0e4f6;
    border-bottom: 1px solid #e0e4f6;
    border-radius: 2px 0 0 2px;
    width: 25px;
    height: 23px;
    line-height: 20px;
    display: block;
    color: #868ca7;
    transition: all 0.2s;
}

.section-list .sectls-qnt-wrap .sectls-plus:hover {
    background: #f3f3f3;
}

.section-list .sectls-qnt-wrap input[type=text] {
    border: 1px solid #e0e4f6;
    width: 39px;
    float: left;
    text-align: center;
    font-size: 15px;
    display: block;
    padding: 0;
    height: 23px;
    color: #283346;
    transition: all 0.2s;
    background: #fff;
}

.section-list .sectls-qnt-wrap input[type=text]:focus {
    background: #f3f3f3;
}

.section-list .sectls-total-wrap {
    float: left;
    width: 15%;
    padding: 0 5px 18px;
    font-size: 15px;
    color: #868ca7;
    text-align: left;
}

.section-list .sectls-total-wrap p {
    margin: 0;
    padding: 0;
    line-height: 100%;
    min-height: 38px;
}

.section-list .sectls-total-wrap .sectls-total {
    margin: 0;
    padding: 0;
    color: #283346;
    font-size: 15px;
    min-height: initial;
}

.section-list .sectls-info {
    position: relative;
    overflow: hidden;
    border-top: 1px solid #e0e4f6;
    padding: 19px;
}

.section-list .sectls-id {
    float: left;
    font-size: 15px;
    color: #868ca7;
    margin: 16px 10px 0 0;
    white-space: nowrap;
}

.section-list .sectls-add {
    float: right;
    width: 195px;
    text-align: center;
    padding: 17px 0 0;
    font-size: 15px;
    font-weight: 700;
    color: #868ca7;
    text-transform: uppercase;
    position: relative;
}

.section-list .sectls-add:after {
    position: absolute;
    content: '';
    display: block;
    width: 1px;
    background: #e0e4f6;
    height: 36px;
    margin: 0 0 0;
    top: 9px;
    left: 0;
}

.section-list .sectls-add span {
    display: inline-block;
    color: #c0c4d7;
}

.section-list .sectls-add a {
    position: relative;
    display: inline-block;
    padding: 0 20px;
}

.section-list .sectls-add a:after {
    width: 19px;
    height: 15px;
    display: block;
    content: '';
    overflow: hidden;
    top: 3px;
    left: 0;
    position: absolute;
}

.section-list .sectls-add a:hover:after {
    background-position: left bottom;
}

.section-list .sectls-favorites {
    width: 74px;
    padding: 20px 0 0;
    float: right;
    text-align: center;
    position: relative;
}

.section-list .sectls-favorites:after {
    position: absolute;
    content: '';
    display: block;
    width: 1px;
    background: #e0e4f6;
    height: 36px;
    margin: 0 0 0;
    top: 9px;
    left: 0;
}

.section-list .sectls-favorites a {
    width: 16px;
    height: 15px;
    overflow: hidden;
    display: inline-block;
    background: url(../img/icofav1.png) no-repeat left top;
}

.section-list .sectls-favorites a:hover {
    background-position: left bottom;
}

.section-list .sectls-compare {
    width: 74px;
    padding: 20px 0 0;
    float: right;
    text-align: center;
    position: relative;
}

.section-list .sectls-compare:after {
    position: absolute;
    content: '';
    display: block;
    width: 1px;
    background: #e0e4f6;
    height: 59px;
    margin: 0 0 0;
    top: 0;
    left: 0;
}

.section-list .sectls-compare a {
    width: 15px;
    height: 15px;
    overflow: hidden;
    display: inline-block;
    background: url(../img/icocompare1.png) no-repeat left top;
}

.section-list .sectls-compare a:hover {
    background-position: left bottom;
}

.section-gallery:after {
    clear: both;
    content: '';
    display: block;
}

.section-gallery .sectgl {
    border-radius: 4px;
    /*border-bottom: 4px solid #dfe2f0;*/
    box-shadow: inset 0 -4px 0 0 #dfe2f0, 0 10px 20px 0 rgba(192, 196, 215, 0.25);
    background: #fff;
    float: left;
    margin: 0 2.66666% 26px 0;
    min-height: 365px;
    width: 23%;
    padding: 29px 29px 10px;
}

.dropdown-wrap-range .dropdown-list input[type=text] {
    display: none;
}

/* SECTION */

.fancybox-close.modal-form-close2 {
    background: url(../img/close4.png) no-repeat left top;
    width: 16px;
    height: 16px;
    top: 0;
    right: -23px;
}

/* BLOG POST */

.post-img {
    display: block;
    width: 100%;
    height: auto;
}

.post-map {
    display: block;
    width: 100%;
    height: 400px;
    margin-top: -40px;
    position: relative;
}

.post-slider {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    max-height: 700px;
}

.post-slider .slides {

}

.post-slider .slides li {
    width: 100%;
    float: left;
    margin-right: -100%;
    position: relative;
    opacity: 0;
    display: block;
    z-index: 2;
}

.post-slider .slides li img {
    width: 100%;
    display: block;
    height: auto;
}

.flex-control-nav {
    bottom: 50px;
}

.post {
    overflow: hidden;
    position: relative;
    z-index: 2;
    background: #fff;
    margin-top: 40px;
    box-shadow: inset 0 -4px 0 0 #dfe2f0, 0 10px 20px 0 rgba(192, 196, 215, 0.25);
    border-radius: 4px;
    padding: 26px 31px;
    font-size: 15px;
    color: #55596d;
    line-height: 180%;
}

.post a {
    color: #009dd2;
}

.post-sidebar .post {
    float: left;
    width: 64.7%;
    margin-right: 3.7%;
}

.post-sidebar .blog-sb {
    margin-top: -40px;
}

.post-sidebar-left .post {
    float: left;
    width: 64.7%;
}

.post-sidebar-left .blog-sb {
    margin-right: 3.7%;
    margin-top: -40px;
}

.post-img + .cont .post {
    margin-top: -40px;
}

.post-slider + .cont .post {
    margin-top: -40px;
}

.post-map + .cont .post {
    margin-top: -40px;
}

.post .post-info {
    position: relative;
    margin: 0 0 20px;
}

.post .post-info a {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    color: #a0a6c5;
    margin: 0 0 4px;
    transition: all 0.2s;
    border-bottom: 1px solid transparent;
    line-height: 100%;
    display: inline-block;
}

.post .post-info a:hover {
    border-bottom: 1px solid #a0a6c5;
    color: #a0a6c5;
}

.post .post-info h1 {
    font-size: 30px;
    font-weight: 700;
    color: #283346;
}

.post .post-info time {
    font-family: 'MontserratBlack', 'Montserrat', sans-serif;
    position: absolute;
    top: 0;
    left: 3px;
    font-size: 19px;
    color: #d6d9ef;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
}

.post .post-info time span {
    font-size: 35px;
    display: block;
    line-height: 100%;
}

.post .post-video {
    width: 100%;
    margin: 30px 0 27px;
    height: 624px;
}

.post .post-video iframe {
    width: 100%;
    height: 100%;
}

.post p {
    line-height: 180%;
    margin: 0 0 27px;
}

.post .post-share {
    border-bottom: 1px solid #e0e4f6;
    text-align: center;
    padding: 10px 31px 0;
    margin: 0 -31px 9px;
}

.post .post-share li {
    display: inline-block;
    margin: 0 3.5% 29px;
    vertical-align: top;
    font-size: 27px;
}

.post .post-share li a {
    transition: all 0.2s;
    color: #283346;
}

.post .post-share li a:hover {
    color: #ff3100;
}

.post .post-share li .fa {

}

.post .post-comments {
    padding: 15px 0 0 0;
    position: relative;
}

.post .post-comments h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 21px;
    color: #abafc2;
    float: left;
}

.post .post-comments-add {
    float: right;
    text-transform: uppercase;
    color: #ff3100;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    margin: 0 0 19px;
    font-size: 14px;
    font-weight: 700;
    transition: all 0.2s;
}

.post .post-comments-add:hover {
    border-color: #ff3100;
}

.post .post-comment {
    clear: both;
    position: relative;
    padding: 4px 0 0 100px;
    margin: 0 0 30px;
    font-size: 15px;
    color: #868ca7;
}

.post .post-comment-reply {
    padding-left: 30px;
    position: relative;
}

.post .post-comment-reply:after {
    position: absolute;
    top: 40px;
    right: 100%;
    background: #e0e4f6;
    content: '';
    height: 1px;
    width: 100%;
    display: block;
    margin: 0 -30px 0 0;
}

.post .post-comment-img {
    margin: 0;
    padding: 0;
    position: absolute;
    width: 80px;
    left: 0;
    top: 0;
}

.post .post-comment-img img {
    display: block;
    width: 100%;
    height: auto;
}

.post .post-comment h4 {
    font-size: 15px;
    margin: 0 0 6px;
    color: #283346;
}

.post .post-comment p {
    margin: 0;
    padding: 0;
}

.post .post-comments-more {
    border-top: 1px solid #e0e4f6;
    padding: 13px 0 20px;
    margin: 0;
    text-align: center;
}

.post .post-comments-more a {
    display: inline-block;
    border-bottom: 1px dotted #868ca7;
    color: #868ca7;
    font-size: 15px;
    transition: all 0.2s;
}

.post .post-comments-more a:hover {
    border-color: rgba(0, 0, 0, 0);
}

/* BLOG POST */

/* FOOTER -- start */
.footer {
    background: #008dbc;
}

.footer-top {
    padding-top: 45px;
    padding-bottom: 15px;
    position: relative;
    color: #fff;
}

.footer-top:after {
    clear: both;
    display: block;
    content: '';
}

.footer-menu {
    float: left;
    width: 17%;
    padding: 0 1% 0 0;
    margin: 0 0 22px;
    font-size: 14px;
}

.footer-menu p {
    font-size: 19px;
    color: #868ca7;
    margin: 0 0 12px;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

.footer-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-menu ul li {
    margin: 0 0 8px;
    padding: 0;
    font-size: 16px;
}

.footer p {
    font-size: 12px;
}

.footer-menu ul li a {
    color: #fff;
    line-height: 100%;
    border-bottom: 1px solid transparent;
    transition: all 0.2s;
}

.footer-menu ul li a:hover {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.footer-info {
    float: left;
    width: 49%;
    color: #fff;
    font-size: 14px;
    margin: 0 0 22px;
    padding: 0 0 0 8%;
}

.footer-info .footer-msg {
    color: #868ca7;
    font-size: 19px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 23px;
    padding: 0;
}

.footer-info .footer-msg a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border-bottom: 2px solid #ff3100;
    transition: all 0.2s;
}

.footer-info .footer-msg a:hover {
    border-color: rgba(0, 0, 0, 0);
}

.footer-info .footer-social {
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: justify;
    font-size: 1px;
}

.footer-info .footer-social:after {
    display: inline-block;
    content: '';
    width: 100%;
}

.footer-info .footer-social li {
    font-size: 20px;
    margin: 0 0 25px;
    padding: 0;
    display: inline-block;
    line-height: 100%;
}

.footer-info .footer-social li a {
    color: #fff;
    transition: all 0.2s;
}

.footer-info .footer-social li a:hover {
    color: #ff3100;
}

.footer-info form {
    position: relative;
    margin: 0 0 10px;
}

.footer-info form input[type=text] {
    border: 1px solid #2b3548;
    border-radius: 3px;
    background: #161d29;
    font-size: 15px;
    color: #b1bcd0;
    transition: all 0.2s;
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 180px 0 15px;
}

.footer-info form input[type=text]:focus {
    border-color: #3F4A61;
}

.footer-info form input[type=text]::-webkit-input-placeholder {
    color: #b1bcd0;
}

.footer-info form input[type=text]::-moz-placeholder {
    color: #b1bcd0;
    opacity: 1;
}

.footer-info form input[type=text]:-ms-input-placeholder {
    color: #b1bcd0;
}

.footer-info form input[type=submit] {
    background: #ff3100;
    transition: all 0.2s;
    border-radius: 2px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    position: absolute;
    height: 34px;
    top: 3px;
    right: 3px;
    display: block;
    border: none;
    letter-spacing: 0.03em;
    margin: 0;
    padding: 0 15px;
    min-width: 174px;
    cursor: pointer;
}

.footer-info form input[type=submit]:hover {
    background: #ff4719;
}

.footer .copyright {
    text-align: center;
    color: #fff;
    font-size: 15px;
    padding: 15px 0 18px;
    background: #009dd2;
}

.footer .copyright p {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

/* FOOTER -- end */

/* MODAL FORM */
.modal-form {
    padding: 30px 20px 15px;
    width: 320px;
    display: none;
}

.modal-form .modal-form-ttl {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 24px;
    color: #283346;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    position: relative;
    padding: 0 0 15px;
}

.modal-form .modal-form-ttl:after {
    content: '';
    width: 60px;
    height: 2px;
    background: #ff3100;
    margin: 0 0 0 -30px;
    left: 50%;
    position: absolute;
    display: block;
    bottom: 0;
}

.modal-form input[type=text] {
    border: 1px solid #e0e4f6;
    border-radius: 3px;
    background: #f4f5fb;
    font-size: 15px;
    color: #9fa4bb;
    transition: all 0.2s;
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 15px 0 15px;
    margin: 0 0 15px;
}

.modal-form input[type=text]:focus {
    background: #f1f1fa;
}

.modal-form input[type=text]::-webkit-input-placeholder {
    color: #9fa4bb;
}

.modal-form input[type=text]::-moz-placeholder {
    color: #9fa4bb;
    opacity: 1;
}

.modal-form input[type=text]:-ms-input-placeholder {
    color: #9fa4bb;
}

.modal-form textarea {
    border: 1px solid #e0e4f6;
    border-radius: 3px;
    background: #f4f5fb;
    font-size: 15px;
    color: #9fa4bb;
    transition: all 0.2s;
    display: block;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    height: 100px;
    min-height: 100px;
    padding: 10px 15px 10px 15px;
    margin: 0 0 15px;
}

.modal-form textarea:focus {
    background: #f1f1fa;
}

.modal-form textarea::-webkit-input-placeholder {
    color: #9fa4bb;
}

.modal-form textarea::-moz-placeholder {
    color: #9fa4bb;
    opacity: 1;
}

.modal-form textarea:-ms-input-placeholder {
    color: #9fa4bb;
}

.modal-form input[type=submit] {
    background: #ff3100;
    transition: all 0.2s;
    border-radius: 2px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    height: 34px;
    display: block;
    border: none;
    letter-spacing: 0.03em;
    margin: 25px auto 15px;
    padding: 0 15px;
    min-width: 150px;
    cursor: pointer;
}

.modal-form input[type=submit]:hover {
    background: #ff4719;
}

/* MODAL FORM */

.fraction-slider {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: visible;
}

.fraction-slider .slide {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 5000;
}

.fraction-slider .active-slide {
    z-index: 9999;
}

.fraction-slider .fs_obj {
    display: block;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 7000;
}

.fraction-slider .fs_fixed_obj {
    z-index: 6000;
    left: 0;
}

.fraction-slider .fs_obj * {
    display: inline-block;
    position: relative;
    top: 0;
    left: 0;
}

.fraction-slider .prev,
.fraction-slider .next {
    display: none;
    position: absolute;
    width: 45px;
    height: 45px;
    z-index: 9999;
}

.fraction-slider .prev {
    left: 10px;
    top: 45%;
    background: url(../img/fs.prevnext.png) 0 0 no-repeat transparent;
}

.fraction-slider .prev:hover {
    background: url(../img/fs.prevnext.png) 0 -45px no-repeat transparent;
}

.fraction-slider .next {
    right: 10px;
    top: 185px;
    background: url(../img/fs.prevnext.png) -45px 0 no-repeat transparent;
}

.fraction-slider .next:hover {
    background: url(../img/fs.prevnext.png) -45px -45px no-repeat transparent;
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next {
    display: block;
}

/** PAGER **/

.fs-pager-wrapper {
    position: absolute;
    right: 10px;
    top: 50%;
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 9;
    margin: -40px 0 0;
    width: 13px;
    text-align: center;
}

.fs-pager-wrapper a {
    border-radius: 8px;
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    margin: 30px 0 30px 0;
    background: #c0c4d7;
}

.fs-pager-wrapper a:hover {
    background: #ff3100;
}

.fs-pager-wrapper .active {
    width: 13px;
    height: 13px;
    background: url(../img/pager-active.png) 0 0 no-repeat;
}

.fs-pager-wrapper .active:hover {
    background: url(../img/pager-active.png) 0 0 no-repeat;
}

.slider {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

@media only screen and (min-width: 1000px) {
    .slider {
        width: 1000px;
    }
}

@media only screen and (min-width: 1440px) {
    .slider {
        width: 1440px;
    }
}

.frontslider-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto 15px;
    background: url(../img/front-slider/bg-slider.png) no-repeat;
    background-size: cover;
}

.frontslider-wrap .slide {
    display: none;
    overflow: hidden;
}

.frontslider-wrap .caption1 {
    font-size: 95px;
    color: #fff;
    font-family: 'MontserratBlack', 'Montserrat', sans-serif;
    line-height: 100%;
    padding-left: 10px;
}

.frontslider-wrap .caption2 {
    line-height: 100%;
    padding-left: 10px;
    font-size: 95px;
    color: #fff;
    font-family: 'MontserratBlack', 'Montserrat', sans-serif;
}

.btn-find {
    background: #ff3100;
    font-family: 'MontserratBlack', 'Montserrat', sans-serif;
    color: #fff;
}

.btn-find:hover {
    color: #E0E0E0;
}

#request_form {
    margin-top: 30px;
}

#request .panel-heading {
    background: #009dd2;
    text-align: center;
}

#request .panel-heading a {
    color: #ffffff;
    display: block;
    width: 100%;
    height: 100%;
}

.circle {
    border-radius: 50%;
    width: 150px;
    height: 150px;
    line-height: 150px;
    border: 5px solid #009dd2;
    color: #009dd2;
    font-size: 75px;
    margin: 30px auto;
    /* width and height can be anything, as long as they're equal */
}

.text-align-center {
    text-align: center;
}

.text-align-center p {
    font-weight: bold;
    font-size: 16px;
    margin-top: 20px;
}

.discount {
    padding: 20px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 15px;
    font-size: 60px;
    font-weight: bold;
    display: block;
}

.discount span {
    color: #ff3100;
    font-size: 74px;
}

.fake_request {
    pointer-events: none;
    opacity: 0.35;
}

.logo-text img {
    max-height: 100%;
}

.discount-lable {
    float: right;
    transform: rotate(45deg);
    background: #10d500;
    color: #fff;
    width: 150px;
    font-size: 16px;
    margin-right: -29px;
    margin-top: 12px;
    text-align: center;
}

#lat_lng {
    display: none;
}